Bug 469490 - Upgrade path: lirc EVR higher in F8 than F9
Upgrade path: lirc EVR higher in F8 than F9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lirc (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-01 09:53 EDT by Kevin Kofler
Modified: 2008-11-05 23:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 23:09:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2008-11-01 09:53:21 EDT
Description of problem:
The Epoch-Version-Release (EVR) of lirc goes backwards from F8 updates to F9 updates, breaking the upgrade path.

Version-Release number of selected component (if applicable):
lirc-0.8.3-2.fc8                          dist-f8-updates       jwilson
lirc-0.8.3-1.fc9                          dist-f9-updates       jwilson
(from koji latest-pkg)

How reproducible:
Always

Steps to Reproduce:
1. Upgrade from F8 with updates to F9 with updates.
  
Actual results:
lirc from F8 still there (as shown by yum list extras and the equivalent Synaptic feature).

Expected results:
lirc upgraded to F9 version.

Additional info:
The EVR in F9 updates MUST be higher than the EVR in F8 updates. Please push an F9 update with a higher EVR as soon as possible.
Comment 1 Jarod Wilson 2008-11-03 10:09:16 EST
Hrm, seems I never actually pushed the 0.8.3-2.fc9 packages anywhere... Will remedy this shortly, by upgrading F9 to lirc 0.8.4a.
Comment 2 Fedora Update System 2008-11-03 10:18:16 EST
lirc-0.8.4a-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/lirc-0.8.4a-1.fc9
Comment 3 Fedora Update System 2008-11-05 23:09:14 EST
lirc-0.8.4a-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.